{
  "Id": "223926da-5de8-4a11-9360-1bcc0c067175",
  "Revision": 0,
  "Name": "Bimlearn-chair027",
  "Description": null,
  "Category": "00000000-0000-0000-0000-000000000000",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 1214896 characters]",
    "TriangleIndices": "[encoded data, 1360360 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 126464 characters]",
  "ContentProvider": 0
}